Main Page Groups Namespaces

# sigc::internal::limit_derived_target< T_target *, T_action >::with_type< false, T_type > Struct Template Reference

List of all members.

## Static Public Member Functions
void | execute_ (const T_type&, const T_self&)

### template <class T_target, class T_action>
template <class T_type>
struct sigc::internal::limit_derived_target< T_target *, T_action >::with_type< false, T_type >

## Member Function Documentation

template <class T_target, class T_action>
template <class T_type>
void sigc::internal::limit_derived_target<T_target*, T_action>::with_type<false, T_type>::execute_ | ( | const T_type& | ,
|  | const T_self& |
| ) | `[inline, static]`

The documentation for this struct was generated from the following file:

- visit_each.h